.thatsme {
	margin-top: 27px;
}

.readmore1 {
	margin-top: 0px;
}

#content {
	margin-top: -9px;
}

#box, #box1, div.thatsme, div.readmore1 img, #box2 img, #box3, div.post-title, div.post-page-title, img.wp-image-127, #pages-3, #categories-3, div.post-comments, div.product-img, div.main-img, #view-cart, #add-to-cart, .wpsc_buy_button, .make_purchase, #affiliate-signup, #affiliate-login, #social, #top-cart { behavior: url(/wp-content/themes/journaljunky/iepngfix.htc) }